
#header #header-1 #header-1-cols > .col-1 {
  width: 468px;
}

#nav-main .pane-content > ul > li {
  margin: 0 20px 0 0;
}

#header #header-1 #header-1-cols > .mobile-menu .col-2 {
  width: 470px;
}

#header #header-1 #header-1-cols > .mobile-menu .col-3 {
  width: 260px;
}

.imce {
  margin-top: 0;
  margin-bottom: 0;
}
.cke_editable {
  margin-top: 0;
  margin-bottom: 0;
}
.video-js {
  border: 1px solid #111;
}
div.devel-querylog {
  overflow: visible;
}
